@charset "utf-8";
/* CSS Document */
/*Project Name: agritech.com
  Powered BY  : Enrich pvt ltd
  Designed By : Shrikant Gadkar
*/

body{margin:0; padding:0; font-family:Tahoma, Geneva, sans-serif; font-size:12px; background:#ececec; color:#000;}
#wrapper{width:100%; height:100%; margin:0; padding:0; overflow:hidden;}
/** Global decalration **/
h1 h2 h3 h4 h5 h6 { margin:0; padding:0}
p{font-family:Tahoma, Geneva, sans-serif; line-height:18px; font-size:12px;}
#InnerWrapper{width:1000px; height:100%; overflow:hidden; margin:0 auto 0 auto; padding:0px 12px; background:#FFF;}
.header{width:1000px; height:40px; background:#00331d;}
.banner{width:1000px; height:378px; margin:0; padding:0; float:left;}
.pagewrapper{ float:left; width:1000px; height:aito; margin:0; padding:0; background:url(../images/pbg.png) repeat-x;}
.leftsection{width:465px; height:350px; float:left; margin:0; padding:0}
.rightsection{width:535px; height:350px; float:right; margin:0; padding:0; background:url(../images/rsbg.png) right top}


.logodiv{width:100%; height:135px; float:left; position:relative;}

.buttonsdiv{width:100%; height:30px; float:left; position:relative; top:30px;}
.buttonsdiv ul{margin:0; padding:0; list-style-type:none;}
.buttonsdiv ul li{margin:0; padding:0 10px; list-style-type:none; line-height:27px; display:block; float:left; }
.buttonsdiv ul li a{text-decoration:none; font-size:16px; font-weight:normal; color:#00a54f; display:block;}
.gapline{width:2px; height:30px; margin:0; padding:0; float:left; line-height:30px; background:url(../images/gap.png) no-repeat center;} 

.footerwrp{width:1000px; height:35px; float:left; position:relative; margin-top:-35px; background: transperent;}
.copyright{width:300px; height:35px; line-height:35px; float:left; padding-left:30px;}
._fcc{color:#4c4e03;}

/** For Header **/
.header2{width:1000px; height:135px; background:#FFFFFF; line-height:100px; vertical-align:middle; background:url(../images/headerbg.png) repeat-x;}
.header2 .logoimg{width:320px; height:135px; margin:0 auto 0 auto;}
